<ART ID="03698" PID="2635" JID="146" BPAGE="2627" EPAGE="2638" PII="S021773231103698X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RADIATIVE DAMPING AND FUNCTIONAL DIFFERENTIAL EQUATIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SUVRAT</FNM>
<SNM>RAJU</SNM>
<EAD>suvrat@post.harvard.edu</EAD>
<X-REF REFID="S021773231103698XAF001"></X-REF>
</AUT>
<FTN ID="S021773231103698XFN001">
<P>Current address: Harish-Chandra Research Institute, Chatnag Road, Jhunsi, Allahabad 211019, India.</P></FTN>
<AFF ID="S021773231103698XAF001"><X-REF REFID="S021773231103698XFN001"></X-REF>Department of Physics, Harvard University, Cambridge, MA 02138, <CNY>USA</CNY></AFF>
<AUT>
<FNM>C. K.</FNM>
<SNM>RAJU</SNM>
<EAD>ckraju@usm.my</EAD>
<X-REF REFID="S021773231103698XAF002"></X-REF>
</AUT>
<AFF ID="S021773231103698XAF002">School of Mathematical Sciences, Universiti Sains Malaysia, 11800 Penang, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 September 2011</RE>
</HIST>
<ABST>
<P>We propose a general technique to solve the classical many-body problem with radiative damping. We modify the short-distance structure of Maxwell electrodynamics. This allows us to avoid runaway solutions <IT>as if</IT> we had a covariant model of extended particles. The resulting equations of motion are functional differential equations (FDEs) rather than ordinary differential equations (ODEs). Using recently developed numerical techniques for stiff, retarded FDEs, we solve these equations for the one-body central force problem with radiative damping. Our results indicate that locally the magnitude of radiation damping may be well approximated by the standard third-order expression but the global properties of our solutions are dramatically different. We comment on the two-body problem and applications to quantum field theory and quantum mechanics.</P>
</ABST>
<KWDG>
<KWD>Functional differential equations</KWD>
<KWD>relativistic many-body problem</KWD>
<KWD>radiative damping</KWD>
<KWD>interpretation of quantum mechanics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.50.De</KWD>
<KWD>02.30.Ks</KWD>
<KWD>41.60.-m</KWD>
<KWD>24.10.Cn</KWD>
<KWD>03.65.Ta</KWD>
<KWD>87.15.A-</KWD>
<KWD>98.70.Rz</KWD>
</KWDG>
</FRONT>
</ART>
